DELETE FROM T_HRCS_DATAROLECONFIG WHERE fid=1020;
 INSERT INTO T_HRCS_DATAROLECONFIG(fid,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,findex,fissyspreset,fdisablerid,fdisabledate,fbusinessobject,fstartdatefield,fbeforedays,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2022-03-03 09:57:47'},{ts'2022-03-03 10:10:46'},1367959218400821248,0,'1',0,null,'15W/UEVF+QP3','preservestartdate',0,'候选人',' ',' ');
 DELETE FROM T_HRCS_DATAROLECONFIG_L WHERE FPKID='2=/R=E8AX360';
 INSERT INTO T_HRCS_DATAROLECONFIG_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2=/R=E8AX360',1020,'zh_CN','候选人',' ',' ');
 DELETE FROM T_HRCS_DATAROLECONFIG_L WHERE FPKID='2=/R=E8AX361';
 INSERT INTO T_HRCS_DATAROLECONFIG_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2=/R=E8AX361',1020,'zh_TW','候選人',' ',' ');
 